@use "../../../../styles";

.widget-body {
    background-color: styles.$background-primary-sand !important;
}

.no-padding {
    padding: 0 !important;
}

.success {
    color: styles.$success !important;
}

.danger {
    color: styles.$danger !important;
}
